@import url("reset.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

html {-webkit-font-smoothing: antialiased;}

body {background: #fff; color: #000; font: 76%/1.5em Arial, Helvetica, sans-serif;}
a {border: none; color: #039; text-decoration: none;}
a:hover {text-decoration: underline;}
a:focus {outline: none;}
img, a, a img {border: none;}
.clear {clear: both;}
.hide {display: none;}
.rule {height: 1px; background: #eee; margin: 20px 0;}
.rule hr {display: none;}
.devnote {background: lightyellow; color: red; padding: 5px;}

/* Base OVERRIDES */
h1,h2,h3 {margin:1em 0;/* top & bottom margin based on font size */}
h1,h2,h3,h4,h5,h6,strong {font-weight:bold;/*bringing boldness back to headers and the strong element*/}
abbr,acronym {border-bottom:1px dotted #000; cursor:help;/*indicating to users that more info is available */}
em {font-style:italic;/*bringing italics back to the em element*/}
blockquote,ul,ol,dl {margin:1em;/*giving blockquotes and lists room to breath*/}
ol,ul,dl {margin-left:2em;/*bringing lists on to the page with breathing room */}
ol li {list-style: decimal outside;/*giving OL's LIs generated numbers*/}
ul li {list-style: disc outside;/*giving UL's LIs generated disc markers*/}
dl dd {margin-left:1em;/*providing spacing for definition terms*/}
table {font-size:inherit; font:100%;}
th,td {/*  border:1px solid #000;  */ padding:.5em;/*borders and padding to make the table readable*/}
th {font-weight:bold; text-align:center;/*distinguishing table headers from data cells*/}
caption {margin-bottom:.5em; text-align:center;/*coordinated margin to match cell's padding*/}
p,fieldset,table,pre {margin-bottom:1em;/*so things don't run into each other*/}
select, input, button, textarea {/*  font:99% arial,helvetica,clean,sans-serif;  */}
input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}
/* +++++++++++++++++++++ */

.lato {font-family: 'Lato', sans-serif;}
.ffont {font-family: 'Open Sans', sans-serif;}

h1, h2 {font-weight: normal;}
h1 {font-family: 'Lato', sans-serif; font-size: 1.6em; margin: 0; text-transform: uppercase;}
h2 {font-size: 1.1em; margin: .75em 0;}
h3 {font-size: 1em; margin: 0; color: #000;}
h4 {}
h5 {}
h6 {}














